<ART ID="1330021" PID="2729" JID="147" BPAGE="1330021-1" EPAGE="1330021-13" PII="S0217984913300214" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RESISTIVE SWITCHING PHENOMENA IN COMPLEX OXIDE HETEROSTRUCTURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YU-LING</FNM>
<SNM>JIN</SNM>
<X-REF REFID="S0217984913300214AF001"></X-REF>
</AUT>
<AUT>
<FNM>KUI-JUAN</FNM>
<SNM>JIN</SNM>
<EAD>kjjin@iphy.ac.cn</EAD>
<X-REF REFID="S0217984913300214AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHEN</FNM>
<SNM>GE</SNM>
<X-REF REFID="S0217984913300214AF001"></X-REF>
</AUT>
<AUT>
<FNM>HUI-BIN</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217984913300214AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUO-ZHEN</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217984913300214AF001"></X-REF>
</AUT>
<AFF ID="S0217984913300214AF001">Beijing National Laboratory for Condensed Matter Physics, Institute of Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2013</RE>
<AC>9 October 2013</AC>
<![CDATA[<PUB>23 October 2013</PUB>]]>
</HIST>
<ABST>
<P>Resistive memories based on the resistive switching effect have promising application in the ultimate nonvolatile data memory field. This brief review focuses on the resistive switching phenomena in the perovskite oxide heterostructures, which originate from the modulation of the interface properties due to the movement of the oxygen vacancies and the ferroelectric polarization. Many recent experiments have been carried out to demonstrate the role of the oxygen vacancies by controlling the content of the oxygen vacancies in the oxide heterostructures with plenty of oxygen vacancies. The important role of the ferroelectric polarization was also carefully confirmed by analyzing the relationship between the <IT>current&#x2013;voltage</IT> and <IT>polarization&#x2013;voltage</IT> loops in the ferroelectric oxide heterostructures. The physical mechanisms have been revealed based on the developed numerical model.</P>
</ABST>
<KWDG>
<KWD>Resistive switching effect</KWD>
<KWD>perovskite oxide</KWD>
<KWD>oxygen vacancies</KWD>
<KWD>ferroelectric diodes</KWD>
<KWD>self-consistent calculation</KWD>
</KWDG>
</FRONT>
</ART>
