<ART ID="1350210" PID="2729" JID="147" BPAGE="1350210-1" EPAGE="1350210-10" PII="S0217984913502102" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL AND ELECTRONIC PROPERTIES OF FINITE-LENGTH SINGLE-WALLED CARBON AND SILICON CARBIDE NANOTUBES:</MTI>
<RTI>Structural and Electronic Properties of Finite-Length Single-Walled Carbon</RTI>
<STI>DFT STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IGOR K.</FNM>
<SNM>PETRUSHENKO</SNM>
<EAD>igor.petrushenko@istu.edu</EAD>
<X-REF REFID="S0217984913502102AF001"></X-REF>
</AUT>
<AUT>
<FNM>NIKOLAY A.</FNM>
<SNM>IVANOV</SNM>
<X-REF REFID="S0217984913502102AF001"></X-REF>
</AUT>
<AFF ID="S0217984913502102AF001">Physical and Technical Institute, Irkutsk State Technical University, Lermontov St. 83, Irkutsk 664074, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 June 2013</RE>
<RV>15 September 2013</RV>
<AC>16 September 2013</AC>
<![CDATA[<PUB>31 October 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper presents a systematical analysis of the structure and electronic properties of armchair single-walled carbon nanotubes (SWCNTs) as well as single-walled silicon carbide nanotubes <F>(<RM>SiCNTs</RM>)</F> by using density functional theory. The geometries of all species were optimized at the B3LYP level of theory using the SVP basis set. The different behavior of <F><RM>C</RM></F>&#x2013;<F><RM>C</RM></F> bonds "parallel" and "perpendicular" to the nanotube axis has been found. The HOMO&#x2013;LUMO energy gap, ionization potential, electron affinity, electronegativity and hardness of studied tubes were compared. The influence of both SWCNTs and <F><RM>SiCNTs</RM></F> lengths on their electronic properties has been analyzed.</P>
</ABST>
<KWDG>
<KWD>Single-walled carbon nanotubes</KWD>
<KWD>single-walled silicon carbide nanotubes</KWD>
<KWD>density functional theory</KWD>
<KWD>B3LYP</KWD>
<KWD>electronic properties</KWD>
<KWD>electronegativity</KWD>
<KWD>hardness</KWD>
</KWDG>
</FRONT>
</ART>
