<ART ID="1350211" PID="2729" JID="147" BPAGE="1350211-1" EPAGE="1350211-8" PII="S0217984913502114" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHOTOLUMINESCENCE SPECTRA AND MAGNETIC PROPERTIES OF HYDROTHERMALLY SYNTHESIZED <F><RM>MnO</RM><INF>2</INF></F> NANORODS</MTI>
<RTI>PL Spectra and Magnetic Properties of Hydrothermally Synthesized <F>MnO<INF>2</INF></F> Nanorods</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARBAB MOHAMMAD</FNM>
<SNM>TOUFIQ</SNM>
<X-REF REFID="S0217984913502114AF001"></X-REF>
</AUT>
<AUT>
<FNM>FENGPING</FNM>
<SNM>WANG</SNM>
<EAD>fpwang@ustb.edu.cn</EAD>
<X-REF REFID="S0217984913502114FN001"></X-REF>
<X-REF REFID="S0217984913502114AF001"></X-REF>
</AUT>
<FTN ID="S0217984913502114FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>QURAT-UL-AIN</FNM>
<SNM>JAVED</SNM>
<X-REF REFID="S0217984913502114AF001"></X-REF>
<X-REF REFID="S0217984913502114AF002"></X-REF>
</AUT>
<AUT>
<FNM>QUANSHUI</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984913502114AF001"></X-REF>
</AUT>
<AUT>
<FNM>YAN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984913502114AF001"></X-REF>
</AUT>
<AFF ID="S0217984913502114AF001">Department of Physics, School of Mathematics and Physics, University of Science and Technology Beijing, Beijing 100083, <CNY>China</CNY></AFF>
<AFF ID="S0217984913502114AF002">Center for Advanced Mathematics and Physics, National University of Science and Technology (NUST), H-12 Islamabad, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 July 2013</RE>
<RV>3 September 2013</RV>
<AC>18 September 2013</AC>
<![CDATA[<PUB>30 October 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, single crystalline tetragonal <F><RM>MnO</RM><INF>2</INF></F> nanorods have been synthesized by a simple hydrothermal method using <F><RM>MnSO</RM><INF>4</INF>&#x22C5; <RM>H</RM><INF>2</INF><RM>O</RM></F> and <F><RM>Na</RM><INF>2</INF><RM>S</RM><INF>2</INF><RM>O</RM><INF>8</INF></F> as precursors. The crystalline phase, morphology, particle sizes and component of the as-prepared nanomaterial were characterized by employing X-ray diffraction (XRD), field-emission scanning electron microscopy (FESEM), transmission electron microscopy (TEM), high-resolution transmission electron microscopy (HRTEM), selected area electron diffraction (SAED) and energy-dispersive X-ray spectroscopy (EDS). The photoluminescence (PL) emission spectrum of <F><RM>MnO</RM><INF>2</INF></F> nanorods at room temperature exhibited a strong ultraviolet (UV) emission band at 380 nm, a prominent blue emission peak at 453 nm as well as a weak defect related green emission at 553 nm. Magnetization <F>(M)</F> as a function of applied magnetic field <F>(H)</F> curve showed that <F><RM>MnO</RM><INF>2</INF></F> nanowires exhibited a superparamagnetic behavior at room temperature which shows the promise of synthesized <F><RM>MnO</RM><INF>2</INF></F> nanorods for applications in ferrofluids and the contrast agents for magnetic resonance imaging. The magnetization versus temperature curve of the as-obtained <F><RM>MnO</RM><INF>2</INF></F> nanorods shows that the N&#x00E9;el transition temperature is 94 K.</P>
</ABST>
<KWDG>
<KWD>Manganese dioxide</KWD>
<KWD>nanorods</KWD>
<KWD>PL properties</KWD>
<KWD>superparamagnetic characteristics</KWD>
</KWDG>
</FRONT>
</ART>
