<ART ID="1350212" PID="2729" JID="147" BPAGE="1350212-1" EPAGE="1350212-9" PII="S0217984913502126" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRONIC STRUCTURE OF GRAPHENE AND GERMANENE BASED ON DOUBLE HEXAGONAL STRUCTURE</MTI>
<RTI>Electronic Structure of Graphene and Germanene</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>NAJI</SNM>
<X-REF REFID="S0217984913502126AF001"></X-REF>
<X-REF REFID="S0217984913502126AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>BELHAJ</SNM>
<X-REF REFID="S0217984913502126AF003"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>LABRIM</SNM>
<X-REF REFID="S0217984913502126AF004"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>BENYOUSSEF</SNM>
<X-REF REFID="S0217984913502126AF001"></X-REF>
<X-REF REFID="S0217984913502126AF005"></X-REF>
<X-REF REFID="S0217984913502126AF006"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>EL KENZ</SNM>
<EAD>elkenz@fsr.ac.ma</EAD>
<X-REF REFID="S0217984913502126FN001"></X-REF>
<X-REF REFID="S0217984913502126AF001"></X-REF>
</AUT>
<FTN ID="S0217984913502126FN001">
<P>Corresponding author.</P>
</FTN>
<AFF ID="S0217984913502126AF001">LMPHE, (URAC 12), Facult&#x00E9; des Sciences, Universit&#x00E9; Mohammed V-Agdal, Rabat, <CNY>Morocco</CNY></AFF>
<AFF ID="S0217984913502126AF002">Department of Physics, Faculty of Science, Ibb University, Ibb, <CNY>Yemen</CNY></AFF>
<AFF ID="S0217984913502126AF003">D&#x00E9;partement de Physique, Facult&#x00E9; Polydisciplinaire, Universit&#x00E9; Sultan Moulay Slimane, B&#x00E9;ni Mellal, <CNY>Morocco</CNY></AFF>
<AFF ID="S0217984913502126AF004">Centre National de l'Energie, des Sciences et des Techniques Nucl&#x00E9;aires, Rabat, <CNY>Morocco</CNY></AFF>
<AFF ID="S0217984913502126AF005">Institute of Nanomaterials and Nanotechnology, MAScIR, Rabat, <CNY>Morocco</CNY></AFF>
<AFF ID="S0217984913502126AF006">Hassan II Academy of Science and Technology, Rabat, <CNY>Morocco</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 June 2013</RE>
<RV>3 September 2013</RV>
<AC>18 September 2013</AC>
<![CDATA[<PUB>6 November 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study the electronic structure of monolayer materials based on a double hexagonal geometry with <F>(1&#x00D7;1)</F> and <F><TEX ID="S0217984913502126M001">$(\sqrt 3 \times \sqrt 3){\rm R30}^\circ$</TEX></F> superstructures. Inspired from the two-dimensional root system of an exceptional Lie algebra called <F>G<INF>2</INF></F>, this hexagonal atomic configuration involves two hexagons of unequal side length at angle 30&#x00B0;. The principal unit hexagonal cell contains twelve atoms instead of the usual configuration involving only six ones relying only on the <F>(1&#x00D7;1)</F> superstructure. Using <IT>ab initio</IT> calculations based on FPLO9.00-34 code, we investigate numerically the graphene and the germanene with the double hexagonal geometry. In particular, we find that the usual electronic properties and the lattice parameters of such materials are modified. More precisely, the lattice parameters are increased. It has been shown that, in the single hexagonal geometry, the grapheme and the germanene behave as a gapless semiconductor and a semi-metallic, respectively. In double hexagonal geometry however, both materials becomes metallic.</P>
</ABST>
<KWDG>
<KWD>Carbon and germanium atomic materials</KWD>
<KWD>hexagonal geometry</KWD>
<KWD><IT>ab initio</IT> calculations</KWD>
<KWD>Lie group theory</KWD>
</KWDG>
</FRONT>
</ART>
